.bai-jamjuree-extralight {
    font-family: "Bai Jamjuree", sans-serif;
    font-weight: 200;
    font-style: normal;
}

.bai-jamjuree-light {
    font-family: "Bai Jamjuree", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.bai-jamjuree-regular {
    font-family: "Bai Jamjuree", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.bai-jamjuree-medium {
    font-family: "Bai Jamjuree", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.bai-jamjuree-semibold {
    font-family: "Bai Jamjuree", sans-serif;
    font-weight: 600;
    font-style: normal;
}

.bai-jamjuree-bold {
    font-family: "Bai Jamjuree", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.bai-jamjuree-extralight-italic {
    font-family: "Bai Jamjuree", sans-serif;
    font-weight: 200;
    font-style: italic;
}

.bai-jamjuree-light-italic {
    font-family: "Bai Jamjuree", sans-serif;
    font-weight: 300;
    font-style: italic;
}

.bai-jamjuree-regular-italic {
    font-family: "Bai Jamjuree", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.bai-jamjuree-medium-italic {
    font-family: "Bai Jamjuree", sans-serif;
    font-weight: 500;
    font-style: italic;
}

.bai-jamjuree-semibold-italic {
    font-family: "Bai Jamjuree", sans-serif;
    font-weight: 600;
    font-style: italic;
}

.bai-jamjuree-bold-italic {
    font-family: "Bai Jamjuree", sans-serif;
    font-weight: 700;
    font-style: italic;
}


